This is a Laravel 5 package that provides crypto management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `forex/crypto`.

    "forex/crypto": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Forex\Crypto\Providers\CryptoServiceProvider::class,

```

And also add it to alias

```php
'Crypto'  => Forex\Crypto\Facades\Crypto::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Forex\Crypto\Providers\CryptoServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Forex\Crypto\Providers\CryptoServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Forex\Crypto\Providers\CryptoServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Forex\Crypto\Providers\CryptoServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Forex\Crypto\Providers\CryptoServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Forex\Crypto\Providers\CryptoServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


